{"user0":{"txt":"更新","tip":"最新の状態に更新"}
,"user1":"Google Chrome を開く"
,"user2":{"txt":"設定...","tip":"Google Chrome ブックマーク設定"}
,"errorItem":"<読み込みに失敗しました>"
,"bookmarkFilter":"全てのファイル(*.*)|*.*|"
,"exeFilter":"アプリケーション(*.exe)"
,"option":"Google Chrome ブックマーク設定"
}